

/* Toolbar Elements Style */
.toolbarHolder {
    background-color: #ffffff;
    width: 100%;
    height: 58px;
    top: 0;
    position: fixed;
    z-index: 11;
}
.toolbarShadow {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.671),
        0 4px 8px 0 rgba(0, 0, 0, 0.19);      
}
.toolbarContent {
    display: inline-block;
    height: 42px;
    margin-top: 8px;
    margin-left: 50%;
    transform: translate(-50%, 0%);
}
.titleToolbar {
    float: left;
    color: #3b3b3b;
    text-align: center;
    font-weight: 900;
    font-size: 27px;
    font-family: 'PT Sans';
    padding-left: 10px;
    padding-top: 3px;
    -webkit-filter: drop-shadow(0px 0px 1px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 1px #222);
}
.titleToolbar:hover {
    color: #000000;
    -webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 4px #000000);
    cursor: pointer;
}

/* Toolbar User Session Style */
.toolbarUserSessionHolder {
    float: right;
    width: fit-content;
    height: 38px;
    padding: 10px;
    padding-right: 20px;
}
.toolbarUserSessionLogIn {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
    padding-top: 6px;
    margin-bottom: 4px;
    padding-bottom: 6px;
    font-weight: 900;
    font-size: 16px;
    padding-left: 18px;
    padding-right: 18px;
    font-family: 'PT Sans';
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    border-radius: 5px;
}
.toolbarUserSessionLogIn:hover {
    transform: scale(0.9);
    background-color: #ececec;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(81, 255, 0, 0.5));
    filter: drop-shadow(0px 0px 3px rgb(118, 255, 63));
    cursor: pointer;         
}
.toolbarUserSessionSignUp {
    float: left;
    margin-left: 10px;
    margin-top: 4px;
    padding-top: 6px;
    margin-bottom: 4px;
    padding-bottom: 6px;
    font-weight: 900;
    font-size: 16px;
    padding-left: 18px;
    padding-right: 18px;
    font-family: 'PT Sans';
    color: rgb(255, 255, 255);
    background-color: #c50000;
    -webkit-filter: drop-shadow(0px 0px 4px #8d0000c0);
    filter: drop-shadow(0px 0px 4px #8d0000be);
    -moz-box-shadow: inset 0 0 10px #00000083;
    -webkit-box-shadow: inset 0 0 10px #00000083;
    box-shadow: inset 0 0 10px #00000083;
    border-radius: 5px;
}
.toolbarUserSessionSignUp:hover {
    transform: scale(0.9);
    background-color: #ff1d1d;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(255, 40, 40, 0.5));
    filter: drop-shadow(0px 0px 3px rgb(255, 88, 88));
    cursor: pointer;         
}

/* User Logged In Style Toolbar */
.userLoggedInHolder {
    float: right;
    width: fit-content;
    height: 38px;
    padding: 10px;
}
.userLoggedInData {
    float: left;
    background-color: #f5f5f5;
    width: 38px;
    height: 38px;
    margin-left: 10px;
    border-radius: 50%;
}
.userLoggedInPicture {
    float: left;
    border-radius: 50%;
    margin-left: 10px;
    width: 38px;
    height: 38px;
}
.userLoggedInData:hover, .userLoggedInPicture:hover {
    background-color: #eaeaea;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.1));
    filter: drop-shadow(0px 0px 3px rgb(148, 147, 147));
    cursor: pointer;   
}
.hideElement {
    display: none;
}
.userLoggedInDetails{
    margin-top: 60px;
    width: 340px;
    height: 360px;
    background-color: #ffffff;
    border-radius: 30px;
    z-index: 12;
    position: fixed;
    right: 0;
    margin-right: 50px;
    -webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.1));
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.486));
}
.userLoggedInCover {
    background-color: #3b00df;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: 10px solid #0000009a;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
.userLoggedInPicture2 {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin-left: 50%;
    margin-top: 50px;
    transform: translate(-50%, 0%);
    position:relative;
    z-index: 1;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 3px #222);
}
.userLoggedInArcShape {
    width: 70%;
    height: 80px;
    border-radius: 50%;
    margin-top: -50px;
    background-color: #ffffff;
    margin-left: 50%;
    transform: translate(-50%, 0%);
    z-index: 0;
}
.userLoggedInProfileDetails {
    height: fit-content;
    padding-top: 40px;
    padding-bottom: 10px;
    width: 80%;
    background-color: #ffffff;
    margin-left: 50%;
    margin-top: -60px;
    transform: translate(-50%, 0%);
    position:relative;
    border-radius: 10px;
    z-index: 0;
}
.userLoggedInViewProfile {
    font-size: 16px;
    color: #222222;
    font-family: 'PT Sans';
    font-weight: 900;
    text-align: center;
}
.userLoggedInOptions {
    height: fit-content;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 80%;
    background-color: #ffffff;
    margin-left: 50%;
    margin-top: 20px;
    transform: translate(-50%, 0%);
    position:relative;
    border-radius: 10px;
    z-index: 0;
}
.userLoggedInOptionsItem {
    font-size: 16px;
    width: 100%;
    height: 42px;
    border-radius: 4px;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box; 
    padding-top: 10px;
    padding-left: 20px;
    color: #222222;
    font-family: 'PT Sans';
    font-weight: 900;
    text-align: start;
}
.userLoggedInOptionsItem:hover {
    cursor: pointer;
    background-color: #f7f7f7;
    -webkit-filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 2px rgb(134, 134, 134));
    transform: scale(0.95);
}
.userLoggedInProfileHolder {
    -webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 4px #222);
}
.userLoggedInProfileHolder:hover {
    cursor: pointer;
    transform: scale(0.95);
}
.userLoggedInPicture2:hover {
    cursor: pointer;
}
.profileHolder {
    -webkit-filter: drop-shadow(0px 0px 4px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 0px 4px #222);
}